lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Adrien Grand <jpou...@gmail.com>
Subject Re: backward compatibility
Date Mon, 11 Sep 2017 15:54:42 GMT
Yes it should be usable. You said you got a "similar" error, can you share
it?

Le jeu. 7 sept. 2017 à 04:53, 袖宏治 <sode3197@gmail.com> a écrit :

> Hello, it is sode.
> I created an index in lucene 6.1. I want to use the index created in lucene
> 6.1 with lucene 6.6.
> In lucene 6.6 I looked up index in lucene 6.1. The following Error has
> occurred.
> Could not load codec 'Lucene 60'. Did you forget to add lucene - backward -
> codecs.jar?
>   I put lucene-backward-codecs.jar in library Path, but it got similarly
> Error.
> Is the index of lucene 6.1 unusable in lucene 6.6?
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message